.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-643a4f63-f634-cc54-d26f-3663f2cabca5 {
text-align: center !important;
}
.lfr-layout-structure-item-a1b89e95-65d8-aff8-2300-dba0f94d017a {
text-align: center !important;
}
.lfr-layout-structure-item-acd4fd67-87dc-dcf7-df75-95c17df83b12 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9a3f426-e268-adf1-1432-ad7bf755f164 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b7d44ca-66fa-c797-0e5e-84b3a51f550f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b305f8b-5be4-7177-874b-5c01fdbd5c21 {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1520330-cb84-e46e-190c-363571e9d276 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-6eb2c7a8-a0ba-a33a-f55a-451e6c021f8a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6eb2c7a8-a0ba-a33a-f55a-451e6c021f8a {
background-color:none !important
}.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f806936-df5c-ba1e-3fb5-8094b978dac1 {
text-align: center !important;
}
.lfr-layout-structure-item-cf33a5e3-0aeb-7ca6-0d64-e8c862665aef {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-164437fb-622b-b12c-2eca-5871eff423d1 {
font-size: 15px !important;
}
.lfr-layout-structure-item-7461e51f-9b87-6e9a-2660-619031d9ab11 {
text-align: center !important;
}
.lfr-layout-structure-item-4711fada-a415-61cf-91ad-47606d8dd24e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0310de22-fb9a-5821-c57e-6454ccfa954b {
text-align: center !important;
}
.lfr-layout-structure-item-f4d50d92-0038-500c-8526-bd949707683f {
font-size: 15px !important;
}
.lfr-layout-structure-item-4ce48d6b-3f4f-c458-19f1-3da142bf2ad4 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e115718-b1d5-7ae6-b6c3-4a7a9e4bcc88 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a786a608-ccdb-f95c-5f62-2caf413f65d7 {
text-align: center !important;
}
.lfr-layout-structure-item-67463f6b-ee41-afb1-59a5-c1a1debc5db7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79f47b8a-f9dc-bdcc-971d-5c0e6c9d4e49 {
margin-top: -90px !important;
}
.lfr-layout-structure-item-79f47b8a-f9dc-bdcc-971d-5c0e6c9d4e49 {
}.lfr-layout-structure-item-9cf1b34e-8805-fe33-3346-b7643af8200c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c2daa72-015b-9d85-ebdb-e44cb1f829fb {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-752f7a79-303f-c11c-0836-40e54edf4b8a {
text-align: center !important;
}
.lfr-layout-structure-item-11995835-2337-b85d-f97a-aaf800eb17dd {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15e5eae3-9ee0-edc9-e73c-772c3e178abc {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c0cc171-9aab-3bdb-55ff-7f0b0d0031fd {
font-size: 15px !important;
}
.lfr-layout-structure-item-21ac368f-ce76-2b9d-06b1-961f3ea84587 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97ead9e8-49a1-0bad-0a73-46d7f214111f {
font-size: 15px !important;
}
.lfr-layout-structure-item-bb9785da-1d66-acc4-acda-c7a45ec8bffb {
font-size: 15px !important;
}
.lfr-layout-structure-item-d406782f-b508-e805-86c9-ef58708a7fba {
text-align: center !important;
}
.lfr-layout-structure-item-ac9d212d-e2a3-3830-9f17-621616c4ac59 {
font-size: 15px !important;
}
.lfr-layout-structure-item-75e0efe3-f987-726c-2c43-1e755a0bc117 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53d7e48f-992a-b170-87fb-f0975deaf8ba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b941e71a-edd6-32c5-83a0-de04367d023f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac16d065-80f0-864c-fd8b-81e6b8f37ba6 {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-810e28b0-8fb0-8f4a-f3ec-9f9f2b156309 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-47bed078-24b0-6382-b03b-ff298d2293a4 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48ef7d8e-3055-41ca-93b7-4af01ef3ac7c {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e23beb97-9f51-3b3c-c33e-04dd83b6eb7e {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3ca1b36-e626-bb8e-d956-1fbff5ca13fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb915916-254f-3c57-378f-699603ab325f {
text-align: center !important;
}
.lfr-layout-structure-item-58f6d1c9-eaa0-daa3-cafc-78edc7711b74 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58f6d1c9-eaa0-daa3-cafc-78edc7711b74 {
background-color:none !important;
}.lfr-layout-structure-item-a9cfc48c-eb7d-b95b-0885-3f17a8bb2298 {
font-size: 10px !important;
text-align: right !important;
}
.lfr-layout-structure-item-9026f6a4-5051-e887-eafa-cf356ef093eb {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a655205-083a-c806-af5f-a3686cf7036f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c4e79ed-80a9-e61e-a388-9869e393b768 {
text-align: center !important;
}
.lfr-layout-structure-item-0ed85541-f426-3169-2cd7-76ae6b4e7946 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03bdfcd9-01df-58eb-9add-80c8c2893d98 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46407846-75b9-88f5-3d87-0cd80ff33de8 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf8874ae-7072-d45c-396c-d04b7b1992e9 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ada02ad-324c-839f-e00a-6bbad3858ae6 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-788b8aab-9294-02e7-dfd6-c6e8ddb34a82 {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-698dfcf6-8385-bcbe-73f8-08bee0108392 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c87fe8bd-2439-db01-9ff8-5f87f3def08b {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6167e5f6-a899-4815-66de-80f8b3fa432a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9d5fe5f-b503-9fa0-5ee4-a28a188240c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1169ade4-bdd3-0205-0ab9-0718ecbbe8c4 {
text-align: center !important;
}
.lfr-layout-structure-item-250ad13d-08be-1366-bb9e-1a41bae798d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c34f15d-8f83-6af2-3e3c-3e50a42e22b7 {
text-align: center !important;
}
.lfr-layout-structure-item-ba9146b8-bf4d-c487-a4a8-2e2bc307d167 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfe61ad7-068c-4dbf-4720-cb372d2413ca {
margin-top: -50px !important;
}
.lfr-layout-structure-item-2ad43b63-42eb-846d-d823-de1ad61f3c8f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aab06656-f467-4644-e850-cf22e3d8ff25 {
background-color:none !important;
}.lfr-layout-structure-item-cdfbc6e4-dc71-5330-0cb3-925374e98762 {
font-size: 15px !important;
}
.lfr-layout-structure-item-a71d0ebe-913b-5cb5-9a8e-5c657ecda633 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27820668-45d0-6caa-8706-0ebed8f5e36b {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-925d139d-56b7-ff97-9f15-59d1f37146fd {
text-align: center !important;
}
.lfr-layout-structure-item-716a748b-b83e-dc18-ac89-ce300dfa40c0 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-716a748b-b83e-dc18-ac89-ce300dfa40c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64b37069-7cd0-5779-57cc-5bfb5636f4e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26ab07f5-db06-9b0a-74f3-5fd6af323a49 {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e731a8b-40c4-2a6e-141f-09d985bd8e50 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73c3bad9-71bf-5f01-0664-152e4267c72e {
text-align: center !important;
}
.lfr-layout-structure-item-9fc9293e-2432-025b-3a0e-d3248b5043df {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37441b04-e401-d9a2-736e-b77377a3586c {
background-color: #F6FBF2 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-269e8a8d-7eff-02a5-313d-e15d40fb4fb4 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bd321a7-89ac-7837-9eee-70abbf441057 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-716a748b-b83e-dc18-ac89-ce300dfa40c0 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-716a748b-b83e-dc18-ac89-ce300dfa40c0 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6303c966-0e2e-2684-69cf-2d50820a3b3b {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-716a748b-b83e-dc18-ac89-ce300dfa40c0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}